/* Large desktop */
@media (min-width: 1200px) {
	
}

@media (max-width: 1200px) {
	.nav li{
		margin-right: 20px;
	}

	.nav li a{
		font-size: 20px;
	}

	.top-search{
		display: none;
	}

	img{
		max-width: 100%;
	}
}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	
}

@media (max-width: 992px) {


}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.middle-area .col-xs-12, .one-block{
		width: 50%;
		float: none;
		margin: 0 auto;
	}


	body.open{
  margin: 0 270px 0 -270px;
 }


 /*=== nav ===*/
 
 .hamburger-nav{
  display: block;
  position:  fixed;
  top: 20px;
  right: 20px;
  font-size: 25px;
  color:#BD2026;
  cursor: pointer;
  z-index: 100000;
  -webkit-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
  -moz-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
  -o-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
  -ms-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
  transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
 }

 .open .hamburger-nav{
  right: 270px;
 }

 .main-menu{
  position: fixed;
  right: -250px;
  top: 0;
  margin: 0;
  width: 250px;
  height:  100%;
  -webkit-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
  -moz-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
  -o-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
  -ms-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
  transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
  z-index: 10000;
  background-color: #eee;
 }

 .open .main-menu{
  right: 0;
 }

 .header .nav li{
 	display: block;
 	margin: 5px 0;
 }

 .header .navbar-nav{
 	padding-top: 20px;
 }

 .nav > li ul{
 	position: relative;
 	top: 0;
 	display: block;
 	padding: 5px 5px 5px 15px;
 	
 }

.header .nav > li ul{
	background-color: #eee;
}

}
 
/* Landscape phones and down */
@media (max-width: 480px) {
	.member .col-xs-5, .member .col-xs-7{
		width: 100%;
	}

	.member .col-xs-5 img{
		margin-bottom: 20px;
	}

	.middle-area .col-xs-12, .one-block{
		width: 100%;
	}

	.middle-area .col-xs-12 img, .one-block img{
		width: 100%;
	}
}

@media (max-width: 320px) {
	.top, .top-search{
		display: none;
	}
}